 html {height:100%; width:100%;} 
 body {
color:#ffffff;
background-image:url('-.jpg');
background-repeat:repeat;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
margin-top: 0;
height: 100%;
padding:0; 
width:100%;}

	
	
	 /* outer  height: auto; max-width:1200px; margin: 0 auto;*/
 .outer {height: auto; width: 100%  padding: 0px;
 
}   

 

 .inner { height: auto; width: 92%; margin: 0 auto; padding: 0px;
} 
 
 
 #wrapper {
  overflow: hidden;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top:0px;

}

   .textwrapr{ 
 float: right;
 margin: 10px;
 }
    .textwrapl{ 
 float: left;
 margin-top:10px;
 margin-bottom:10px;
 margin-left:0px;
 margin-right:10px;
 }
 
 .box {
display:table;
margin:0 auto;
}


  
  /* --Alternitive Hamburger  -- */

header {
  width: 100%;
  display: inline-block;
  background-color: #ae952e;
}

.hamburger {
  height: 20px;
  width: 20px;
  padding: 20px;
  float: right;
  cursor: pointer;
}
.hamburger:before {
  content: "";
  display: block;
  background-color: #f3f3f3;
  width: 100%;
  height: 4px;
}
.hamburger:after {
  content: "";
  display: block;
  background-color: #f3f3f3;
  width: 100%;
  height: 4px;
  margin-top: 4px;
  box-shadow: 0px 8px 0 #f3f3f3;
}

nav {
  background-color: #ae952e;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  clear:both;
  transition: max-height .3s cubic-bezier(0.63, 0, 0.25, 1);;
}
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
nav li {
  display: block;
  margin: 0;
  text-align: center;
    margin-left: 8px;  /* -- align text in dropdown and linea  -- */
}
nav a {
  color: white;
  display: block;
  padding: .4em;
}

header input[type="checkbox"]:checked ~ nav {
  max-height: 500px;
  border-bottom: #999999 5px solid;
}

header a:hover,
header a:focus,
header label:hover,
header label:focus {
  background-color: #b7b5ac;
}

@media (min-width: 820px) { /* -- link text lenth  -- */
  .hamburger {
    display: none;
  }
  nav {
    background: transparent;
    float: right;
    border: 0 !important;
    max-height: none;
  }
  nav ul, nav li, nav li a {
    display: inline-block;
  }
  nav a {
    display: inline-block;
    padding: 15px 1em;
  }
}

.hidden {
  position: fixed;
  top: -100%;
  left: -100%;
}
 
 /* -- Hamburger  -- */


 
  /* structure */
  
  hr{
     border-bottom: 1px solid #ae952e;
     
    
  } 
  
     .head{ height: auto; width 100%; margin: 0 auto;



 } 
 
      .body{ height: auto; width 100%; margin: 0 auto;


 
 } 
 
       .footer{ height: 50px; width 100%; margin: 0 auto;
         background-color: #ae952e;


 } 
  
  
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
   
}

  .logo{
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  display: block;
z-index: 100;
}
 
 .image{

  position: relative;
  margin-top: 20px;
  display: block;
	
}

#img1 {
    float: right;
    z-index: 9000;
} 
#img2 {
    float: left;
    z-index: 9000;
}

		
        
    .elastic {
    max-width: 100%;
    height: auto;
} 


 .links{

position: relative;
text-align: left;
line-height: 2em;
margin-top: 10px;
margin-bottom: 20px;
display: block;
	
}

ul {
  list-style-type: none;
  
}

li  {
  line-height: 1.5;

letter-spacing: 1px;

  
}

li a
{
  line-height: 1.5;

letter-spacing: 1px;
}
	

	
/*fonts-------------------------------------------*/

p{font-family: Arial;
color: #333333;
letter-spacing: 1px;
line-height: 1.2;
font-weight: 400;
font-size: 100%; 
font-style: normal;
text-decoration: none;
text-transform: none;
font-variant: normal;
vertical-align: 0%;
text-align: left;
padding: 0;
margin-left: 1%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%}

h1{font-family: Arial;
color: #333333;
letter-spacing: 1px;
font-weight: 600;
font-size: 110%; 
font-style: normal;
text-decoration: none;
text-transform: none;
font-variant: normal;
text-align: center;
margin-left: 1%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%


}

h2{font-family: Arial;
color: #333333;
letter-spacing: 1px;
font-weight: 400;
font-size: 100%; 
font-style: normal;
text-decoration: none;
text-transform: none;
font-variant: normal;
text-align: center;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%


}

h3{font-family: Arial;
color: #ffffff;
letter-spacing: 1px;
font-weight: 400;
font-size: 80%; 
font-style: normal;
text-decoration: none;
text-transform: none;
font-variant: normal;
text-align: center;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%


}



a  {font-family: Arial;
color: #333333;
letter-spacing: 1px;
font-weight: 400;
font-size: 100%; 
font-style: normal; 
text-decoration: none;
vertical-align: 0%;
text-align: left;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%;
-webkit-text-size-adjust:auto;
-ms-text-size-adjust:auto;
-moz-text-size-adjust:auto;
text-size-adjust:auto;}

a:visited { }

a:hover {font-family: Arial;
font-weight: 500;
font-size: 100%;
font-style: normal; 
color: Red;
text-align: left;
text-decoration: none;
vertical-align: 0%;
text-align: left;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%;
-webkit-text-size-adjust:auto;
-ms-text-size-adjust:auto;
-moz-text-size-adjust:auto;
text-size-adjust:auto;}


a:active { }



/*-----------------resize--------------------------*/


only screen and (min-width:768px) and (max-width:1000px) {

   body { 
      max-width: 1000px
	  
   }
}

@media only screen and (max-width: 767px) {

   html { 
      font-size: 1em
	  
   }
}


/*---------------------responsive----------------------*/





@media screen and (max-width:700px){
  img.responsive {width: 180px;
    height: 84px;
  margin-top: 0%;}
}

@media screen and (min-width:700px){
  img.responsive{width: 231px;
  height: 108px;
  margin-top: 0%;
  margin-left: 0%;}
}

img.responsive{height: auto;}

/*---------------------responsive----------------------*/

@media screen and (max-width:700px){
  img.responsive2 {width: 220px;

  margin-top: 0%;}
}

@media screen and (min-width:700px){
  img.responsive2 {width: 600px;

  margin-top: 0%;
  margin-left: 0%;}
}

img.responsive2{height: auto;}
